body{
		background-color: #AA0000;
		background-image: url('images/blue.jpg');
		background-repeat: repeat-y;
		background-position: left;
		font-family: arial, "times new roman", serif;
		font-size: 11pt;
		color: #FFFFFF;
		margin-left: 5px; 
		cursor: default
	}
body.main{
		background-color: #0000AA;
		background-image: url('images/blue.jpg');
		background-repeat: repeat-y;
		background-position:  left 50%;
		font-family: arial, "times new roman", serif;
		font-size: 11pt;
		color: #FFFFFF;
		margin-left: 5px; 
		cursor: default
	}
body.smallblack{
		background-color: #000000;
		background-image: url('');
		font-family: arial, "times new roman", serif;
		font-size: 11pt;
		color: #FFFFFF;
		margin-left: 5px; 
		cursor: default
	}
body.black{
		background-color: #000000;
		background-image: url('images/blue.jpg');
		background-repeat: repeat-y;
		background-position: left;
		font-family: arial, "times new roman", serif;
		font-size: 11pt;
		color: #FFFFFF;
		margin-left: 5px; 
		cursor: default
	}


div#AboutPic{
		visibility: hidden;
	}

h1	{
		font-size: 24pt;
		font-family: arial, "times new roman", serif;
		color: #FFFFFF
	}
h2	{
		font-size: 18pt;
		font-family: arial, "times new roman", serif;
		color: #FFFFFF
	}
h3	{
		font-size: 18pt;
		font-family: arial, "times new roman", serif;
		color: #FFFFFF
	}
h4	{
		font-size: 14pt;
		font-family: arial, "times new roman", serif;
		color: #FFFFFF
	}
h5	{
		font-size: 13pt;
		font-family: arial, "times new roman", serif;
		color: #FFFFFF
	}
h6	{
		font-size: 10pt;
		font-family: arial, "times new roman", serif;
		color: #FFFFFF
	}
td	{
		font-size: 11pt;
		font-family: arial, "times new roman", serif;
		color: #FFFFFF
	}
	
a:link	{
		cursor:default; 
		color: #00FFFF; 
		text-decoration: underline
	}
a:visited{
		cursor:default; 
		color: #00FFFF; 
		text-decoration: underline
	}
a:hover	{
		cursor:default; 
		color: #00FFFF; 
		text-decoration: underline
	}
a:active{
		cursor:default; 
		color: #00FFFF; 
		text-decoration: underline
	}


a:link.hide{
		cursor:default; 
		color: #FFFFFF; 
		text-decoration: none
	}
a:visited.hide{
		cursor:default; 
		color: #FFFFFF; 
		text-decoration: none
	}
a:hover.hide{
		cursor:default; 
		color: #FFFFFF; 
		text-decoration: underline
	}
a:active.hide{
		cursor:default; 
		color: #FFFFFF; 
		text-decoration: none
	}


div.nav td{
		font-size: 14pt;
		color: #999999;
		text-align: right;
		cursor: default;
		vertical-align: top;
	}

div.nav a:link{
		cursor:default; 
		color: #FFFFFF; 
		text-decoration: none
	}
div.nav a:visited{
	cursor:default; 
	color: #FFFFFF; 
	text-decoration: none
	}
div.nav a:hover{
	cursor:default; 
	color: #FFFFFF; 
	text-decoration: none;
	background: #AA0000
	}
div.nav a:active{
	cursor:default; 
	color: #FFFFFF; 
	text-decoration: none
	}
